<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14460.31" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="i5Z-Me-ZO9">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14460.20"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Navigation Controller-->
        <scene sceneID="ASL-YY-d1b">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="i5Z-Me-ZO9" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="uKg-lH-DNR">
                        <rect key="frame" x="0.0" y="20" width="375" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="TCl-K3-upv" kind="relationship" relationship="rootViewController" id="I5g-xO-Maw"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="4my-Vd-lBm" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="60" y="-596.85157421289364"/>
        </scene>
        <!--NYCSchools-->
        <scene sceneID="TRc-Q9-Wyd">
            <objects>
                <viewController id="TCl-K3-upv" customClass="ViewController" customModule="_0190416_VenkatNagendla_NYCSchools" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="lhV-fZ-bgI">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="124" estimatedRowHeight="150" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="OpE-dH-DuI">
                                <rect key="frame" x="2" y="64" width="371" height="603"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="SchoolsListCell" rowHeight="124" id="L9w-NY-brP" customClass="SchoolTableViewCell" customModule="_0190416_VenkatNagendla_NYCSchools" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="28" width="371" height="124"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" ambiguous="YES" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="L9w-NY-brP" id="doF-7B-mHt">
                                            <rect key="frame" x="0.0" y="0.0" width="371" height="123.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Queens Gateway to Health Sc" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="l8U-ll-f1u">
                                                    <rect key="frame" x="10" y="11" width="361" height="21"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="21" id="0Hh-B0-a58"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="iok-gV-I2o">
                                                    <rect key="frame" x="10" y="40" width="361" height="21"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="21" id="gwd-ME-qTt"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="8Go-2L-kIL">
                                                    <rect key="frame" x="329" y="69" width="42" height="21"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="21" id="XaD-d3-mnt"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <color key="textColor" red="0.04610165209" green="0.41764697429999997" blue="0.77225422860000004" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="uH9-pA-TRJ">
                                                    <rect key="frame" x="10" y="69" width="42" height="21"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="21" id="xQh-UB-nBS"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="b0f-0d-kKe">
                                                    <rect key="frame" x="10" y="97" width="361" height="21"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="21" id="J30-RH-UZQ"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="8Go-2L-kIL" firstAttribute="top" secondItem="iok-gV-I2o" secondAttribute="bottom" constant="8" id="18x-a7-mJ3"/>
                                                <constraint firstAttribute="bottom" secondItem="b0f-0d-kKe" secondAttribute="bottom" constant="9.5" id="3ic-Ma-84q"/>
                                                <constraint firstItem="iok-gV-I2o" firstAttribute="top" secondItem="l8U-ll-f1u" secondAttribute="bottom" constant="8" id="4H0-0O-7mX"/>
                                                <constraint firstAttribute="trailing" secondItem="b0f-0d-kKe" secondAttribute="trailing" id="9g6-IA-dX5"/>
                                                <constraint firstItem="uH9-pA-TRJ" firstAttribute="top" secondItem="8Go-2L-kIL" secondAttribute="bottom" constant="-21" id="DG8-fJ-cbj"/>
                                                <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="uH9-pA-TRJ" secondAttribute="trailing" constant="20" symbolic="YES" id="Eev-82-59F"/>
                                                <constraint firstAttribute="trailing" secondItem="8Go-2L-kIL" secondAttribute="trailing" id="Ixg-Fb-yOT"/>
                                                <constraint firstItem="8Go-2L-kIL" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="doF-7B-mHt" secondAttribute="leading" symbolic="YES" id="RYw-UA-WFL"/>
                                                <constraint firstItem="l8U-ll-f1u" firstAttribute="leading" secondItem="doF-7B-mHt" secondAttribute="leading" constant="10" id="VsI-gZ-jCA"/>
                                                <constraint firstAttribute="trailing" secondItem="iok-gV-I2o" secondAttribute="trailing" id="X9N-XB-EoO"/>
                                                <constraint firstAttribute="trailing" secondItem="l8U-ll-f1u" secondAttribute="trailing" id="bUG-Av-ci1"/>
                                                <constraint firstItem="b0f-0d-kKe" firstAttribute="top" secondItem="uH9-pA-TRJ" secondAttribute="bottom" constant="7" id="fYa-6K-Cs0"/>
                                                <constraint firstItem="l8U-ll-f1u" firstAttribute="top" secondItem="doF-7B-mHt" secondAttribute="top" constant="11" id="gkp-bv-h7j"/>
                                                <constraint firstItem="uH9-pA-TRJ" firstAttribute="top" secondItem="8Go-2L-kIL" secondAttribute="bottom" constant="-21" id="hkM-SY-wNX"/>
                                                <constraint firstItem="b0f-0d-kKe" firstAttribute="top" secondItem="uH9-pA-TRJ" secondAttribute="bottom" constant="7" id="ja4-OB-0wE"/>
                                                <constraint firstItem="8Go-2L-kIL" firstAttribute="top" secondItem="iok-gV-I2o" secondAttribute="bottom" constant="8" id="mNB-uV-J8x"/>
                                                <constraint firstItem="uH9-pA-TRJ" firstAttribute="leading" secondItem="doF-7B-mHt" secondAttribute="leading" constant="10" id="pPG-64-xSG"/>
                                                <constraint firstItem="b0f-0d-kKe" firstAttribute="leading" secondItem="doF-7B-mHt" secondAttribute="leading" constant="10" id="vyy-KW-MR8"/>
                                                <constraint firstItem="iok-gV-I2o" firstAttribute="leading" secondItem="doF-7B-mHt" secondAttribute="leading" constant="10" id="ynE-9p-Uvf"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="cityLabel" destination="iok-gV-I2o" id="FAp-gi-jNU"/>
                                            <outlet property="emailLabel" destination="uH9-pA-TRJ" id="UsX-2m-gGo"/>
                                            <outlet property="nameLabel" destination="l8U-ll-f1u" id="3c0-BD-48l"/>
                                            <outlet property="phoneNumber" destination="8Go-2L-kIL" id="QFr-eE-xxb"/>
                                            <outlet property="websiteLabel" destination="b0f-0d-kKe" id="GjY-Oc-uml"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="TCl-K3-upv" id="lO8-iY-n7U"/>
                                    <outlet property="delegate" destination="TCl-K3-upv" id="dI0-1f-aV0"/>
                                </connections>
                            </tableView>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="OpE-dH-DuI" firstAttribute="leading" secondItem="fI9-YY-vu2" secondAttribute="leading" constant="2" id="08h-Gc-QET"/>
                            <constraint firstItem="OpE-dH-DuI" firstAttribute="top" secondItem="fI9-YY-vu2" secondAttribute="top" id="kji-aC-5mY"/>
                            <constraint firstItem="OpE-dH-DuI" firstAttribute="bottom" secondItem="fI9-YY-vu2" secondAttribute="bottom" id="o5q-cb-TPR"/>
                            <constraint firstItem="OpE-dH-DuI" firstAttribute="trailing" secondItem="fI9-YY-vu2" secondAttribute="trailing" constant="-2" id="oxF-st-hZR"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="fI9-YY-vu2"/>
                    </view>
                    <navigationItem key="navigationItem" title="NYCSchools" id="W4a-XK-uhD"/>
                    <connections>
                        <outlet property="schoolsTableView" destination="OpE-dH-DuI" id="ubN-4F-hT9"/>
                        <segue destination="8TP-Ss-dac" kind="show" id="NCA-F0-Mkt"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="aj3-Uz-1ot" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1076" y="101.19940029985008"/>
        </scene>
        <!--Schools Sat Details View Controller-->
        <scene sceneID="SlT-UV-a3T">
            <objects>
                <viewController storyboardIdentifier="SchoolsSatDetailsViewController" id="8TP-Ss-dac" customClass="SchoolsSatDetailsViewController" customModule="_0190416_VenkatNagendla_NYCSchools" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="GWv-WL-QzX">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" red="0.92941176469999998" green="0.92941176469999998" blue="0.92941176469999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <viewLayoutGuide key="safeArea" id="1Q7-TW-PLY"/>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="tD7-K7-gwG" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1837.5999999999999" y="-45.42728635682159"/>
        </scene>
    </scenes>
</document>
